AnsweredAssumed Answered

Upgrading IBM MQ to 7.5

Question asked by Vaibhav.Jindal on Sep 25, 2015
Latest reply on Oct 6, 2015 by Vaibhav.Jindal

Hello All,

 

I am upgrading IBM MQ to 7.5 version but I am using WILY agent version that is 9.1.4 and my EM version is 9.5.2

 

Let me know if existing wily agent of version 9.1.4 can be feasible with IBM MQ version 7.5 or do I need to upgrade my agent also.

 

If agent needs to upgrade then what should be the agent version to monitor MQ.

 

Thanks

Outcomes